Sprog

Sceneries aktiveres ikke automatisk med Prepar3D v4. Jeg får en fejlmeddelelse, når du åbner P3D

Brugere af nye Prepar3D v4: Efter en charset-ændring i Scenery.cfg til UTF-16LE kan de automatiske installatører ikke længere aktivere dit landskab automatisk.

Midlertidig løsning: Åbn mappen C: \ ProgramData \ Lockheed Martin \ Prepar3D v4 og åbn filen Scenery.cfg med Notesblok og klik derefter på Filer - Gem som ... I det vindue, der åbnes, vælg UTF-8 i kodningsfeltet (se billede nedenfor) og klik på Gem.

Geninstaller landskabet og voila.
Denne løsning skal gentages for hver sceneri installation, fordi P3D gemmer filen Scenery.cfg igen i UTF-16LE efter hver åbning.

Sceneries tilføjet efter september 6, 2017 påvirkes ikke af dette problem.

Vi opdaterer det automatiske installationsprogram for hvert landskab, problemet bliver rettet hurtigt, men tager lidt tid.

P3Dv4Fix
on Thursday September 07 by rikoooo
Var disse oplysninger nyttige?
Sprog